### Method

# Gtk TreeViewget_reorderable

deprecated: 4.10

#### Declaration [src]

    gboolean
    gtk_tree_view_get_reorderable (
      GtkTreeView* tree_view
    )

#### Description [src]

Retrieves whether the user can reorder the tree via drag-and-drop. See gtk_tree_view_set_reorderable().

Deprecated since: 4.10

Use `GtkListView` or `GtkColumnView` instead.

Gets property | `Gtk.TreeView:reorderable`

#### Return value

Type: `gboolean`

`TRUE` if the tree can be reordered.